html {
  font-family: 'proxima-nova', 'open sans';
  font-size: 1em;
  line-height: 1.4;
  position: relative;
  box-sizing: border-box;
  min-height: 100%;
  color: #222;
  -webkit-font-smoothing: antialiased;
}

body {
  min-height: 100%;
  margin: 0px;
  height: 100%;
  margin-bottom: 30px;
}

body * {
  text-decoration: none;
  list-style: none;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

.allowScroll {
  overflow-y: scroll !important;
}
/* ==========================================================================
   Styles
   ========================================================================== */

.fullpage {
  position: fixed !important;
  height: 100% !important;
  text-align: center !important;
}

.fullpage h1 {
  font-size: 100px;
  font-weight: 100;
  text-shadow: 0px 2px 1px rgb(221, 221, 221);
}

.fullpage h2 {
  color: #666;
  font-size: 35px;
}

.fullpage h3 {
  color: #666;
  font-weight: 100;
}

.errorfooter {
  position: absolute !important;
}

.countdown div {
  display: inline-block;
  color: #666;
  font-weight: 500;
}

header {
  position: relative;
  width: 100%;
  height: 600px;
  padding-top: 60px;
  color: white;
}

header .button {
  border: 1px solid white;
  background-color: transparent;
}

header .button:hover {
  background-color: #F9F9F9;
  color: rgb(72, 72, 72);
}

.mpaygradient {
  background-color: #369;
  background-image: linear-gradient(115deg, rgb(0, 153, 102) 0%, #369 60%);
  background-image: -moz-linear-gradient(115deg, rgb(0, 153, 102) 0%, #369 60%);
  background-image: -webkit-linear-gradient(115deg, rgb(0, 153, 102) 0%, #369 60%);
  background-image: -o-linear-gradient(115deg, rgb(0, 153, 102) 0%, #369 60%);
  background-image: -ms-linear-gradient(115deg, rgb(0, 153, 102) 0%, #369 60%);
}

.blue {
  background-color: #369;
}

.green {
  background-color: #096;
}

.content.grey,
.body.grey, body.grey {
  background-color: #f3f5f7;
}


/*header .inner h1 {
  font-weight: 100;
}*/

.inner {
  position: relative;
  max-width: 960px;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  box-sizing: border-box;
}

.first {
  padding-top: 60px;
}

.vcenter {
  display: table-cell;
  vertical-align: middle;
}

.pright {
  padding-right: 10%;
}

.pleft {
  padding-left: 10%;
}

#slider .slide,
#referenceslider .slide {
  position: absolute;
}

.body .slide h1 {
  margin-top: 0px;
}

.slide {
  visibility: hidden;
  display: table;
  position: static;
  top: 0;
  min-height: 500px;
  width: 100%;
  height: 100%;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -ms-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  opacity: 0;
}

.slide.fixedheight {
  height: 500px;
}

.slide:not(.item) > div {
  width: 50%;
  position: relative;
}

.slide.active {
  visibility: visible;
  top: 0;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  opacity: 1;
}

.button {
  font-size: 15px;
  font-weight: 100;
  display: inline-block;
  margin-top: 25px;
  padding: 10px;
  border: 1px solid white;
  border-radius: 5px;
  font-weight: 500;
  min-width: 120px;
  text-align: center;
}

.button:hover {
  background-color: #31577E;
}

.sbutton {
  font-size: 14px;
  line-height: 15px;
  height: 15px;
  color: #686868;
  border-color: #a2a2a2;
  border-radius: 5px;
}

img.main {
  position: absolute;
  right: 0;
  width: 600px;
  height: auto;
  top: 100px;
}

img.main.left {
  float: left;
}

.menu {
  display: block;
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: white;
  border-bottom: 1px solid #ddd;
}

.menulogo {
  position: absolute;
  z-index: 2;
  display: inline-block;
  height: 100%;
}

.menu img {
  margin-top: 12px;
  height: 40px;
  width: 156px;
  margin-left: -5px;
}

.nav:not(nav),
nav ul:not(.sub-menu):not(.children) {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 150px;
  margin: 0;
  height: 100%;
}

.nav li {
  position: relative;
  display: inline-block;
  padding: 0 5px;
}

.nav:not(.actions) > li:hover > a {
  color: #336699;
}

.nav a {
  line-height: 60px;
  display: block;
  color: grey;
  font-size: 12px;
}

.selected,
.selected a,
.current_page_item > a {
  color: #4F4F4F !important;
  font-weight: 600;
}

.hidden {
  display: none;
}

.grey {
  color: #4F4F4F;
}


/* Dropdown */

.nav .sub-menu,
.nav .children {
  position: absolute;
  display: none;
  box-sizing: border-box;
  padding: 0px 10px 10px 10px;
  -webkit-transition: .1s;
  transition: .1s;
  vertical-align: top;
  border: 1px solid rgb(221, 221, 221);
  border-radius: 0px 0px 5px 5px;
  background-color: white;
  background-clip: padding-box;
  border-top: none;
  left: -10px;
}

.nav > li:hover > .sub-menu,
.nav li:hover > .children {
  display: inline-block;
}

.sub-menu li,
.children li {
  font-size: 12px;
  color: #898989;
}

.sub-menu ul,
.children ul {
  padding-left: 0 !important;
}

.sub-menu li a,
.children li a {
  font-size: 1em;
  font-weight: 100;
  line-height: 25px;
  overflow: hidden;
  white-space: nowrap;
}


/* NAV Buttons */

.nav.actions {
  right: 0;
  left: auto;
}

.nav.actions .border {
  margin-top: 25px;
  text-align: center;
}

.nav.actions a {
  line-height: 20px;
  padding: 5px;
  color: white;
  border-radius: 5px;
  text-align: center;
  font-weight: 600;
}

.nav.actions li {
  margin-top: 15px;
  border-radius: 5px;
  width: 65px;
}

.lang {
  text-align: right;
  width: 49px;
  text-transform: uppercase;
}

.lang a {
	color: grey;
}
.lang a.active{
  color: #4F4F4F !important;
}

.actions li.lang a {
  display: inline-block;
  padding: 0;
  color: grey;
}

li.lang span {
  color: grey;
}

.nav.actions li.filled:hover {
  background-color: #2D567F;
}

.nav.actions li.outline:hover {
  background-color: whitesmoke;
}

.nav.actions .outline {
  box-shadow: inset 0 0 1px #4f4f4f;
}

.nav.actions .outline a {
  color: grey;
}

.nav.actions .filled {
  background-color: #369;
}


/* Background Grid for Contact */

.content.contact:before {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: ' ';
  pointer-events: none;
  opacity: .03;
  background-image: url('../img/grid.png');
}


/* BASE STYLES */

h1,
a {
  font-weight: 500;
}

h2,
span,
div {
  font-weight: 100;
}

h1 {
  font-size: 27px;
}

h2 {
  font-size: 18px;
}

span,
div {
  font-size: 16px;
}


/* */

.content h2 {
  font-size: 1.2em;
  font-weight: 100;
  padding-bottom: 15px;
  text-align: center;
}

.content:before {
  content: "";
  display: block;
  height: 60px;
  /* fixed header height*/
  margin: -60px 0 0;
  /* negative fixed header height */
}

.content {
  width: 100%;
  text-align: center;
  color: rgb(79, 79, 79);
  border-top: 1px solid #ddd;
  overflow: hidden;
}

.content .inner {
  padding-top: 50px;
  padding-bottom: 50px;
}

.content .inner h1,
h2 {
  margin: 0;
}

.element {
  font-weight: 100;
  text-align: center !important;
}

.element img {
  height: 150px;
  width: auto;
  margin-top: 30px;
}

.title {
  font-size: 20px;
  margin-bottom: 20px;
  color: #4f4f4f;
  font-weight: 500;
}

.element .info {
  padding: 0 50px;
}

.paddingbot {
  padding-bottom: 15px;
}

.integration h2 {
  font-size: 1em;
}

.integration a {
  float: left;
}

.integration a:hover {
  text-decoration: underline;
}

.content h1,
.content h2 {
  color: #4F4F4F;
}

.grey a,
.grey h1,
.grey h2 {
  color: #666;
}

.button {
  color: white;
  border: none;
  background-color: #369;
}

.grey span,
.grey li {
  color: #666;
}

.white a,
.white h1,
.white h2,
.white div,
.white .button,
.white span,
.white li {
  color: white;
}

.arrow {
  line-height: 600px;
  position: absolute;
  z-index: 99;
  display: none;
  width: 50px;
  height: 600px;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  opacity: .6;
  background-image: url('../img/arrow.svg');
  background-repeat: no-repeat;
  background-position: 5px;
  background-size: 30px;
}

.code {
  font-size: .8em;
  padding: 15px;
  text-align: left;
  color: #434343;
  border: 1px solid #ddd;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, .95);
}

.inner > img {
  max-width: 100%;
  height: auto;
}

.arrow:hover {
  opacity: 1;
  background-position: 10px;
}

.arrow.left {
  left: 0;
}

.arrow.right {
  right: 0;
  left: auto;
  float: right;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.ptype {
  display: inline-block;
  width: 160px;
  margin-right: 10px;
  padding: 5px;
  border: 1px solid lightgrey;
  border-radius: 8px;
  background-color: white;
}

.ptype a {
  color: rgb(79, 79, 79);
  text-decoration: underline;
}

.ptype img {
  width: 160px;
  height: 100px;
}

.ptype:last-child {
  margin-right: 0;
}

.ptype.grey {
  float: left;
  margin-left: -5px;
}

.ptype.grey img {
  opacity: .6;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}

.ptype:hover {
  background-color: #f2f2f2;
}

.ptype.grey:hover {
  background-color: white;
}

.ptype.active {
  border-color: #369;
}

.ptype.active > .info {
  display: block;
}

.ptype .info {
  position: absolute;
  display: none;
  left: 27px;
  padding-top: 30px;
  text-align: left;
}

.info div {
  display: table-cell;
  vertical-align: middle;
}

a.download {
  position: absolute;
  right: 10px;
  bottom: 0;
  color: rgb(79, 79, 79);
}

.content.contact {
  position: relative;
  background-color: rgb(79, 79, 79);
}

.maxwidth {
  width: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.movetop {
  margin-top: -50px;
}

.logobar {
  position: relative;
}

.logobar a {
  display: inline-block;
}

.logoslider {
  max-height: 350px;
  overflow: hidden;
}

.logobar img {
  width: 130px;
  height: auto;
  margin-right: 15px;
  margin-left: 15px;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -ms-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  opacity: 1;
}

.imgarrow {
  width: 50px;
  height: 50px;
  position: absolute;
  right: 25px;
  background-image: url('../img/arrow_dark.svg');
  background-repeat: no-repeat;
  background-position: 5px;
  background-size: 30px;
}

.bottomarrow {
  top: 182px;
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}

.toparrow {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  top: 110px;
}

input,
select,
textarea {
  font-size: 13px;
  display: block;
  width: 100%;
  height: 40px;
  padding: 7px;
  color: #47525d;
  border: 1px solid rgba(37, 40, 43, .1);
  border-radius: 3px;
  background-clip: padding-box;
  box-sizing: border-box;
}

.row.error > input:not(.submit):not([type='checkbox']) {
  border: 1px solid #C67474;
  box-shadow: 0px 0px 7px 1px rgba(233, 107, 107, 0.65);
}

.row.error > input:optional {
  border: none !important;
  box-shadow: none !important;
}

.row.error > label {
  border-bottom: 1px solid #C67474;
}

.row.errorBox {
  background-color: #C67474;
  box-sizing: border-box;
  border-radius: 3px;
}

.row.errorBox label {
  font-weight: 600;
}

textarea {
  height: 100px;
}

input[type=checkbox] {
  height: auto;
  margin-top: 5px;
}

.g-recaptcha > div > div {
  width: 100% !important;
  margin-bottom: 15px;
}

.g-recaptcha > div {
  width: auto !important;
}

.submit {
  font-weight: 600;
  line-height: 1.4;
  display: inline-block;
  width: 100px;
  padding: 7px 12px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  border: none;
  border-radius: 3px;
  background: -webkit-linear-gradient(#f6f6f6, #fff);
  background: linear-gradient(#f6f6f6, #fff);
  background-color: #f0f0f0;
  float: inherit !important;
}

.success {
  padding: 12px;
  background-color: #79C674;
  border-radius: 3px;
  box-sizing: border-box;
  font-weight: 600;
}

form .row {
  margin-bottom: 10px;
}

.row input,
.row select {
  float: left;
  box-sizing: border-box;
  width: 49%;
}

.full {
  width: 100% !important;
}

.row input:last-child,
.row select:last-child {
  float: right;
}

.row input[type=checkbox],
.row input[type=radio] {
  width: 20px !important;
}

.row label {
  line-height: 20px;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
}

.row:after {
  display: table;
  clear: both;
  content: ' ';
}

.row input[type=submit] {
  margin-left: auto;
  margin-right: auto;
  float: inherit;
  width: 50%;
}

fieldset {
  border: none;
  margin: 0px;
  padding: 0px<;
}

form .row {
  margin-top: 0 !important;
}

.tleft * {
  text-align: left;
}

.mb {
  height: 125px;
}

.inner ul {
  margin-top: 0;
  padding-left: 25px;
}

footer .inner ul {
  padding-left: 0px;
}

[class*='menu-footer-'] {
  float: left;
}

.list ul li {
  font-size: .9em;
  padding-top: 5px;
  list-style-image: url('../img/check.svg');
}

.check {
  display: inline-block !important;
  padding-left: 5px;
  padding-right: 5px;
  background-image: url('../img/check.svg');
  background-repeat: no-repeat;
  background-position: 50% 0;
  width: 15px;
  height: 15px;
}

.list ul li:first-child {
  padding-top: 0;
}

.productcontent h1 {
  margin-bottom: 20px !important;
}

.productcontent .row:first-child {
  margin-top: 0;
}

.productcontent .row {
  margin-top: 50px;
}

.content.ptypes h1:first-child {
  margin-top: 0;
}

.content.ptypes h1 {
  margin-top: 50px;
  margin-bottom: 50px;
}


/** PRICING **/

.pricing .box {
  box-sizing: border-box;
  padding: 10px;
  border: 1px solid rgba(33, 66, 99, .48);
  border-radius: 5px;
  height: 100%;
  box-shadow: 0 1px 2px rgba(33, 66, 99, .1);
}

.pricing .col-4 {
  height: 300px;
  margin-bottom: 10px;
}

.pricing .col-4:last-child {
  padding-right: 0px;
}

.pricing .box:hover {
  border-color: rgba(33, 66, 99, .58);
  box-shadow: 0 1px 2px rgba(33, 66, 99, .5);
}

.pricing .box.discount {
  border-color: rgba(00, 99, 33, .48);
}

.pricing img {
  height: 33px;
}

.discount h1 {
  color: #093;
}

.discount img {
  width: auto;
  margin-top: 3px;
}

.discount .row {
  margin-top: 10px !important;
}

.box .row {
  height: 35px;
  margin-top: 20px;
  margin-bottom: 5px;
}

.pricing h1 {
  padding-bottom: 10px !important;
}

.pricing h2 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.box.half {
  height: 140px;
}

.box.half:last-child {
  margin-top: 10px;
}

.config * {
  text-align: center;
}

img.center {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.smallimg img {
  width: auto;
  height: 120px;
}

.config .row {
  margin-top: 30px;
}

.config h1 {
  font-size: 1.2em;
  font-weight: 100;
  padding-bottom: 15px;
}

.config span {
  font-size: .8em;
}

.mbottom {
  margin-bottom: 30px !important;
}

.small {
  width: 600px;
}

.nopadding {
  padding-bottom: 0;
}

footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
}

footer li {
  float: left;
  margin-right: 10px;
}

footer ul {
  height: 30px;
  margin-bottom: 0px;
}

footer a,
footer div {
  font-size: 11px;
  line-height: 30px;
  padding-left: 10px;
  color: grey;
}

footer a:first-child {
  padding-left: 0;
}

footer .contactbar {
  line-height: 25px;
  color: white;
  background-color: #369;
}

footer .contactbar div {
  font-size: 12px;
}

.body {
  position: relative;
  color: rgb(79, 79, 79);
  background-color: #fff;
  border-top: 1px solid #ddd;
  padding-bottom: 50px;
  padding-top: 50px;
}

.steps {
  display: none;
  position: absolute;
  top: 0;
  right: 0px;
  bottom: 0;
  left: auto;
  height: 200px;
  margin: auto 0;
}

.step {
  position: relative;
  height: 25%;
}

.step.active a {
  color: #369;
  border-color: #369;
}

.blue .step a {
  color: rgba(211, 211, 211, .47);
  border-color: rgba(211, 211, 211, .47);
}

.blue .step.active a {
  color: white;
  border-color: white;
}

.steps a {
  line-height: 30px;
  position: absolute;
  top: 0;
  right: 20px;
  bottom: 0;
  left: auto;
  display: block;
  width: 30px;
  height: 30px;
  margin: auto 0;
  padding: 0;
  text-align: center;
  color: lightgrey;
  border: 1px solid lightgrey;
  border-radius: 72px;
}

.anchor {
  display: block;
  height: 59px;
  /*same height as header*/
  margin-top: -60px;
  /*same height as header*/
  visibility: hidden;
}

.empty h1:not(:first-child) {
  margin-top: 55px;
}

.references {
  position: relative;
  height: 200px;
}

.references .arrow {
  line-height: 200px;
  height: 200px;
  background-image: url('../img/arrow_dark.svg');
}

.references .vcenter {
  height: 200px;
}

.references .slide {
  height: 200px;
  padding-top: 20px;
}

.cmpay24 {
  float: right;
}

.zitat span {
  font-style: italic;
}

.zitat div {
  font-weight: 100;
}

.round {
  width: 100px;
  height: 100px;
  border-radius: 100px;
}

.loginform {
  margin-top: 50px;
  max-width: 430px;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  padding: 50px;
  border-radius: 5px;
  padding-bottom: 20px;
  box-sizing: border-box;
  border: 1px solid #ddd;
}

.loginform label {
  float: left;
  margin-bottom: 5px;
}

.loginform .mbottom {
  margin-bottom: 10px !important;
}

.loginform .button {
  margin-top: 0px;
  cursor: default;
}

.loginform .error {
  padding: 10px;
  color: red;
}


/** GRID **/

[class*='col-'] {
  float: left;
  min-height: 1px;
  box-sizing: border-box;
  width: 100%;
  text-align: center;
}

[class*='col-'] img {
  margin-bottom: 20px;
}

[class*='col-'] h1 {
  text-align: center;
}

.showMobile {
	display: none !important;
}
.showMobile.lang {
	float: right;
  margin-right: 40px;
  margin-top: 19px;
}

/* Responsive Burger ICON */

.c-hamburger {
  display: none;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 32px;
  height: 32px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
  background-color: white;
  float: right;
  margin-top: 15px;
  margin-right: -20px;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 14.666px;
  left: 6px;
  right: 6px;
  height: 1px;
  background: grey;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: grey;
  content: "";
}

.c-hamburger span::before {
  top: -6.6666px;
}

.c-hamburger span::after {
  bottom: -6.666px;
}

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}


/* active state, i.e. menu open */

.menu.active .c-hamburger--htx {}

.menu.active .c-hamburger--htx span {
  background: none;
}

.menu.active .c-hamburger--htx span::before {
  top: 0;
  transform: rotate(45deg);
}

.menu.active .c-hamburger--htx span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.menu.active .c-hamburger--htx span::before,
.menu.active .c-hamburger--htx span::after {
  transition-delay: 0s, 0.3s;
}


/* Larger than mobile */

@media (max-width: 450px) {
  .ptype {
    width: 100px;
  }
  .ptype img {
    width: 100px;
    height: auto;
  }
  .logobar img {
    width: 100px;
    margin-right: 5px;
    margin-left: 5px;
  }
  form .row label {
    font-size: 10px;
  }
}


/* Larger than phablet (also point when grid becomes active) */

@media (max-width: 550px) {
  .list ul li {
    width: 100% !important;
  }
  .loginpage h2 {
    font-size: 20px !important;
  }
  .loginform {
    margin-top: 30px;
    padding: 20px;
  }
  .loginform .button {
    width: 100%;
    box-sizing: border-box;
  }
}

@media (min-width: 550px) {
  .arrow {
    display: inline-table;
  }
  .slide {}
  .maxwidth {
    width: 500px;
  }
}

@media (max-width: 800px) {
  .element {
    margin-bottom: 40px;
  }
  .fullpage h1 {
    font-size: 60px;
  }
  .fullpage h2 {
    font-size: 30px;
  }
}


/* Larger than tablet */

@media (min-width: 800px) {
  [class*='col-'] {
    text-align: left;
  }
  .col-small {
    width: 15%;
  }
  .col-4 {
    width: 33.33%;
  }
  .col-6 {
    width: 50%;
  }
  .col-8 {
    width: 66.66%;
  }
  [class*='col-'] h1 {
    text-align: left;
  }
  .code {
    margin-top: 0px;
    margin-left: 50px;
  }
  .box * {
    text-align: center !important;
  }
  .steps {
    display: block;
  }
  .pricing .col-4 {
    padding-right: 20px;
    margin-bottom: 10px;
  }
  .box.half:last-child {
    margin-top: 20px;
  }
  .menu {
    display: block;
  }
}

.hidesmall {
  display: table-cell;
}

.hidesmall.block {
  display: block;
}

.showsmall {
  display: none !important;
}

.ptypemobile {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: center;
}

.ptypecontainer .ptype:last-child {
  margin-right: 0px;
}

.borderbox {
  margin: 5px;
}

.ptypemobile .ptype {
  margin-right: 0px;
}

@media (min-width: 1000px) {
  .hidesdesk {
    display: none;
  }
  .ptype {
    margin-bottom: 10px;
  }
}


/* Larger than desktop */

@media (max-width: 1000px) {
  .list {
    width: 100%;
    text-align: center;
  }
  .list ul li {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .fullpage .vcenter {
    float: inherit;
    padding-left: 10px;
    padding-right: 10px;
  }
  .imgarrow {
    right: -35px;
  }
  .ptype,
  .image {
    pointer-events: none;
  }
  .showsmall {
    display: table-cell !important;
  }
  .hidesmall {
    display: none !important;
  }
  header {
    height: auto;
  }
  .nav-dots {
    display: none !important;
  }
  .slide:first-child {
    position: relative !important;
  }
  .inner:not(.maxwidth) {
    margin-left: 40px;
    margin-right: 40px;
    box-sizing: border-box;
  }
  img.main {
    max-width: 100%;
    float: none !important;
    margin-top: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: initial;
  }
  .slide > div {
    width: 100% !important;
    float: left;
    text-align: center;
  }
  footer {
    /*display: none;*/
    position: relative;
  }
  footer li {
    width: 33%;
    text-align: center;
    float: left;
    margin-right: 0px;
  }
  body {
    margin-bottom: 0px;
  }
  .ptypecontainer {
    margin-right: -10px;
  }
  .pright {
    padding-right: 0;
  }
  .pleft {
    padding-left: 0;
  }
  .ptype .info {
    position: fixed;
    display: none;
    padding: 30px;
    text-align: left;
    background: white;
    left: 30px;
    right: 30px;
    top: 30px;
    box-shadow: 0px 0px 5px grey;
  }
  .slide {
    margin-bottom: 15px;
  }
}

.menu-hauptmenu-container.active, .menu-hauptmenu-englisch-container.active {
  display: block;
}

@media (max-width: 400px) {
  .ptype {
    width: 97px;
  }
  iframe {
    margin-left: -11px;
  }
}


/* Larger than Desktop HD */

@media (max-width: 930px) {
  .menu-hauptmenu-container, .menu-hauptmenu-englisch-container {
    display: none;
  }
  nav {
    left: 0;
    position: fixed;
    top: 60px;
    width: 100%;
    background-color: white;
  }
  .nav {
    position: static !important;
  }
  .nav:not(.actions) {
    padding-left: 0px;
  }
  .actions {
    display: none;
  }
  .nav:not(.actions) li:first-child {
    border-top: 1px solid #ddd;
  }
  .nav:not(.actions) li {
    display: block;
    border-bottom: 1px solid #ddd;
    padding-left: 15px;
    padding-right: 15px;
  }
  .inner ul {
    padding-left: 15px;
  }
  .actions {
    height: 60px;
    border-bottom: 1px solid #ddd;
    padding-left: 15px;
    padding-right: 15px;
  }
  .nav.actions li {
    width: 70px;
  }
  .menulogo {
    margin-left: -25px;
  }
  .c-hamburger, .showMobile {
    display: block !important;
  }
  .nav > li:hover > .sub-menu {
    display: none;
  }
  .menu-footer-menu-container {
    width: 100%;
    padding-left: 0px;
  }
  .cmpay24 {
    float: inherit;
    text-align: center;
    padding-left: 0px;
  }
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 50;
  display: none;
}

.overlay.active {
  display: block;
}


/** popup **/

.popup {
  top: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 5;
  background: white;
  height: 100%;
  position: absolute;
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition: all .35s ease-in-out;
  -ms-transition: all .35s ease-in-out;
  -o-transition: all .35s ease-in-out;
  transition: all .35s ease-in-out;
}

.popup.active {
  top: 0;
}

.popup .examples {
  height: 100%;
}

.popup .bar {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 50px;
  position: absolute;
  top: 0;
}

.popup .item {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-position-y: 50px;
  background-repeat: no-repeat;
  pointer-events: none;
}

.popup .item .headline {
  width: 100%;
  text-align: center;
  color: white;
  z-index: 5;
  line-height: 48px;
  font-weight: 500;
  position: absolute;
}

.popup .item .html {
  margin: 50px;
  margin-top: 75px;
}

.popup .code {
  pointer-events: all;
}

.popup .html .code {
  margin: 0px;
}

.popup .arrow {
  background-image: url('../img/arrow_dark.svg');
  top: 0;
  height: 100%;
}

.popup .arrow.left {
  left: -50px;
}

.popup .arrow.right {
  right: -50px;
}

.popup .close {
  position: absolute;
  top: 0;
  right: 15px;
  color: white;
  z-index: 2;
  line-height: 50px;
  font-weight: 500;
}

.nav-dots {
  width: 100%;
  bottom: 15px;
  height: 11px;
  display: block;
  position: absolute;
  text-align: center;
}

.nav-dots .nav-dot {
  top: -5px;
  width: 11px;
  height: 11px;
  margin: 0 4px;
  position: relative;
  border-radius: 100%;
  display: inline-block;
  background-color: rgba(255, 255, 255, 0.5);
}

.nav-dots .nav-dot:hover {
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.7);
}

.nav-dots .nav-dot.ac {
  background-color: rgba(255, 255, 255, 0.8);
}

.image {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 255px;
  border: 1px solid #DDDDDD;
}

.image img {
  vertical-align: top;
  margin-bottom: 0px;
}

.image:after,
.image:before {
  position: absolute;
  opacity: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

.image:after {
  content: '\A';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
}

.image:before {
  content: attr(data-content);
  width: 100%;
  color: #fff;
  z-index: 1;
  bottom: 0;
  padding: 4px 10px;
  text-align: center;
  background: #4f4f4f;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.image:hover:after,
.image:hover:before {
  opacity: 1;
}
